package com.kxs.system.biz.constant.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;


/**
 * 推送消息类型枚举
 *
 * @author 没秃顶的码农
 * @date 2024-01-02
 */
@Getter
@RequiredArgsConstructor
public enum PushMsgTypeEnum {


    HTML(0, "html页面"),
    URL(1, "url链接"),
    TEXT(2, "简单文本");


    /**
     * 类型
     */
    private final Integer type;

    /**
     * 描述
     */
    private final String description;
}
